<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>ユーザ情報詳細参照</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link href="userDetail.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    ユーザ名 さん
    <a
      class="signOut"
      href="file:///Users/Nozomi/Documents/WebProgramming/Mock/login.html"
    >
      ログアウト</a
    >
    <h1>ユーザ情報詳細参照</h1>
    <div class="container">
      <div class="row">
        <div class="col">
        </div>

        <div class="col-10">
          <form>
            <div class="form-group row">
              <label for="loginId" class="col-sm-5 col-form-label">ログインID</label>
              <div class="col">
                id0001
              </div>
            </div>
            <div class="form-group row">
              <label for="userName" class="col-sm-5 col-form-label">ユーザ名</label>
              <div class="col">
                田中太郎
              </div>
            </div>
            <div class="form-group row">
              <label for="birthday" class="col-sm-5 col-form-label">生年月日</label>
              <div class="col">
                1969年04月26日
              </div>
            </div>
            <div class="form-group row">
              <label for="signUp" class="col-sm-5 col-form-label">登録日時</label>
              <div class="col">
                2017年01月01日 10:50
              </div>
            </div>
            <div class="form-group row">
              <label for="upDate" class="col-sm-5 col-form-label">更新日時</label>
              <div class="col">
                2017年02月01日 01:05
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
    <br>
    <br>
    <a
      class="return"
      href="file:///Users/Nozomi/Documents/WebProgramming/Mock/userList.html"
    >
      戻る</a
    >
  </body>
</html>
